@charset "UTF-8";

/* =======================================
   tokushou 固有スタイル
======================================= */
.tokushou {
  margin: 25px 0px 50px;
}
/* --- text-link --- */
.text-link {
  color: #79888b;
  text-decoration: underline;
}

.infoimg_ttl,
.infoimg {
  width: auto;
  height: 14px;
  display: block;
}

/* PC */
@media (min-width: 768px) {
  .text-link {
    border-bottom: 1px solid #79888b;
    color: #79888b;
    text-decoration: none;
  }

  .text-link:hover {
    border-bottom: 1px solid transparent;
    color: #79888b;
  }

  .lp-section__inner.--narrow .text-link {
    display: inline-block;
    margin: 20px auto;
    font-size: 1.4rem;
  }
}